com.h3c.util.snmp.constants

## Interface HpIcfRateLimitMib

-     public interface HpIcfRateLimitMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpBcastLimitIngressPortConfig` hpBcastLimitIngressPortConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1)
    `static String` | `OID_hpBcastLimitIngressPortConfig_0` hpBcastLimitIngressPortConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).0
    `static String` | `OID_hpBcastLimitIngressPortConfigGroup` hpBcastLimitIngressPortConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpBcastLimitIngressPortConfigGroup(10)
    `static String` | `OID_hpBcastLimitIngressPortConfigGroup_0` hpBcastLimitIngressPortConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpBcastLimitIngressPortConfigGroup(10).0
    `static String` | `OID_hpBWMinEgressPortConfig` hpBWMinEgressPortConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1)
    `static String` | `OID_hpBWMinEgressPortConfig_0` hpBWMinEgressPortConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).0
    `static String` | `OID_hpBWMinEgressPortConfigGroup` hpBWMinEgressPortConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpBWMinEgressPortConfigGroup(4)
    `static String` | `OID_hpBWMinEgressPortConfigGroup_0` hpBWMinEgressPortConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpBWMinEgressPortConfigGroup(4).0
    `static String` | `OID_hpBWMinEgressPortNumQueues` hpBWMinEgressPortNumQueues : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortNumQueues(1)
    `static String` | `OID_hpBWMinEgressPortNumQueues_0` hpBWMinEgressPortNumQueues.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortNumQueues(1).0
    `static String` | `OID_hpBWMinEgressPortPrct` hpBWMinEgressPortPrct : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).hpBWMinEgressPortPrctEntry(1).hpBWMinEgressPortPrct(2)
    `static String` | `OID_hpBWMinEgressPortPrct_0` hpBWMinEgressPortPrct.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).hpBWMinEgressPortPrctEntry(1).hpBWMinEgressPortPrct(2).0
    `static String` | `OID_hpBWMinEgressPortPrctEntry` hpBWMinEgressPortPrctEntry : HpBWMinEgressPortPrctEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).hpBWMinEgressPortPrctEntry(1)
    `static String` | `OID_hpBWMinEgressPortPrctEntry_0` hpBWMinEgressPortPrctEntry.0 : HpBWMinEgressPortPrctEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).hpBWMinEgressPortPrctEntry(1).0
    `static String` | `OID_hpBWMinEgressPortPrctQueue` hpBWMinEgressPortPrctQueue : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).hpBWMinEgressPortPrctEntry(1).hpBWMinEgressPortPrctQueue(1)
    `static String` | `OID_hpBWMinEgressPortPrctQueue_0` hpBWMinEgressPortPrctQueue.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).hpBWMinEgressPortPrctEntry(1).hpBWMinEgressPortPrctQueue(1).0
    `static String` | `OID_hpBWMinEgressPortPrctTable` hpBWMinEgressPortPrctTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2)
    `static String` | `OID_hpBWMinEgressPortPrctTable_0` hpBWMinEgressPortPrctTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).0
    `static String` | `OID_hpBWMinIngressPortConfig` hpBWMinIngressPortConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1)
    `static String` | `OID_hpBWMinIngressPortConfig_0` hpBWMinIngressPortConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).0
    `static String` | `OID_hpBWMinIngressPortConfigGroup` hpBWMinIngressPortConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpBWMinIngressPortConfigGroup(3)
    `static String` | `OID_hpBWMinIngressPortConfigGroup_0` hpBWMinIngressPortConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpBWMinIngressPortConfigGroup(3).0
    `static String` | `OID_hpBWMinIngressPortNumQueues` hpBWMinIngressPortNumQueues : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortNumQueues(1)
    `static String` | `OID_hpBWMinIngressPortNumQueues_0` hpBWMinIngressPortNumQueues.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortNumQueues(1).0
    `static String` | `OID_hpBWMinIngressPortPrct` hpBWMinIngressPortPrct : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).hpBWMinIngressPortPrctEntry(1).hpBWMinIngressPortPrct(2)
    `static String` | `OID_hpBWMinIngressPortPrct_0` hpBWMinIngressPortPrct.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).hpBWMinIngressPortPrctEntry(1).hpBWMinIngressPortPrct(2).0
    `static String` | `OID_hpBWMinIngressPortPrctEntry` hpBWMinIngressPortPrctEntry : HpBWMinIngressPortPrctEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).hpBWMinIngressPortPrctEntry(1)
    `static String` | `OID_hpBWMinIngressPortPrctEntry_0` hpBWMinIngressPortPrctEntry.0 : HpBWMinIngressPortPrctEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).hpBWMinIngressPortPrctEntry(1).0
    `static String` | `OID_hpBWMinIngressPortPrctQueue` hpBWMinIngressPortPrctQueue : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).hpBWMinIngressPortPrctEntry(1).hpBWMinIngressPortPrctQueue(1)
    `static String` | `OID_hpBWMinIngressPortPrctQueue_0` hpBWMinIngressPortPrctQueue.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).hpBWMinIngressPortPrctEntry(1).hpBWMinIngressPortPrctQueue(1).0
    `static String` | `OID_hpBWMinIngressPortPrctTable` hpBWMinIngressPortPrctTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2)
    `static String` | `OID_hpBWMinIngressPortPrctTable_0` hpBWMinIngressPortPrctTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).0
    `static String` | `OID_hpEgressRateLimitPortBps` hpEgressRateLimitPortBps : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).hpEgressRateLimitPortBpsEntry(1).hpEgressRateLimitPortBps(2)
    `static String` | `OID_hpEgressRateLimitPortBps_0` hpEgressRateLimitPortBps.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).hpEgressRateLimitPortBpsEntry(1).hpEgressRateLimitPortBps(2).0
    `static String` | `OID_hpEgressRateLimitPortBpsEntry` hpEgressRateLimitPortBpsEntry : HpEgressRateLimitPortBpsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).hpEgressRateLimitPortBpsEntry(1)
    `static String` | `OID_hpEgressRateLimitPortBpsEntry_0` hpEgressRateLimitPortBpsEntry.0 : HpEgressRateLimitPortBpsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).hpEgressRateLimitPortBpsEntry(1).0
    `static String` | `OID_hpEgressRateLimitPortBpsQueue` hpEgressRateLimitPortBpsQueue : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).hpEgressRateLimitPortBpsEntry(1).hpEgressRateLimitPortBpsQueue(1)
    `static String` | `OID_hpEgressRateLimitPortBpsQueue_0` hpEgressRateLimitPortBpsQueue.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).hpEgressRateLimitPortBpsEntry(1).hpEgressRateLimitPortBpsQueue(1).0
    `static String` | `OID_hpEgressRateLimitPortBpsTable` hpEgressRateLimitPortBpsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4)
    `static String` | `OID_hpEgressRateLimitPortBpsTable_0` hpEgressRateLimitPortBpsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).0
    `static String` | `OID_hpEgressRateLimitPortConfigEntry` hpEgressRateLimitPortConfigEntry : HpEgressRateLimitPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1)
    `static String` | `OID_hpEgressRateLimitPortConfigEntry_0` hpEgressRateLimitPortConfigEntry.0 : HpEgressRateLimitPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).0
    `static String` | `OID_hpEgressRateLimitPortConfigGroup` hpEgressRateLimitPortConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpEgressRateLimitPortConfigGroup(5)
    `static String` | `OID_hpEgressRateLimitPortConfigGroup_0` hpEgressRateLimitPortConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpEgressRateLimitPortConfigGroup(5).0
    `static String` | `OID_hpEgressRateLimitPortConfigGroup2` hpEgressRateLimitPortConfigGroup2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpEgressRateLimitPortConfigGroup2(8)
    `static String` | `OID_hpEgressRateLimitPortConfigGroup2_0` hpEgressRateLimitPortConfigGroup2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpEgressRateLimitPortConfigGroup2(8).0
    `static String` | `OID_hpEgressRateLimitPortConfigTable` hpEgressRateLimitPortConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2)
    `static String` | `OID_hpEgressRateLimitPortConfigTable_0` hpEgressRateLimitPortConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).0
    `static String` | `OID_hpEgressRateLimitPortControlMode` hpEgressRateLimitPortControlMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortControlMode(2)
    `static String` | `OID_hpEgressRateLimitPortControlMode_0` hpEgressRateLimitPortControlMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortControlMode(2).0
    `static String` | `OID_hpEgressRateLimitPortIndex` hpEgressRateLimitPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortIndex(1)
    `static String` | `OID_hpEgressRateLimitPortIndex_0` hpEgressRateLimitPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortIndex(1).0
    `static String` | `OID_hpEgressRateLimitPortNumQueues` hpEgressRateLimitPortNumQueues : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortNumQueues(1)
    `static String` | `OID_hpEgressRateLimitPortNumQueues_0` hpEgressRateLimitPortNumQueues.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortNumQueues(1).0
    `static String` | `OID_hpEgressRateLimitPortPrct` hpEgressRateLimitPortPrct : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).hpEgressRateLimitPortPrctEntry(1).hpEgressRateLimitPortPrct(2)
    `static String` | `OID_hpEgressRateLimitPortPrct_0` hpEgressRateLimitPortPrct.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).hpEgressRateLimitPortPrctEntry(1).hpEgressRateLimitPortPrct(2).0
    `static String` | `OID_hpEgressRateLimitPortPrctEntry` hpEgressRateLimitPortPrctEntry : HpEgressRateLimitPortPrctEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).hpEgressRateLimitPortPrctEntry(1)
    `static String` | `OID_hpEgressRateLimitPortPrctEntry_0` hpEgressRateLimitPortPrctEntry.0 : HpEgressRateLimitPortPrctEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).hpEgressRateLimitPortPrctEntry(1).0
    `static String` | `OID_hpEgressRateLimitPortPrctQueue` hpEgressRateLimitPortPrctQueue : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).hpEgressRateLimitPortPrctEntry(1).hpEgressRateLimitPortPrctQueue(1)
    `static String` | `OID_hpEgressRateLimitPortPrctQueue_0` hpEgressRateLimitPortPrctQueue.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).hpEgressRateLimitPortPrctEntry(1).hpEgressRateLimitPortPrctQueue(1).0
    `static String` | `OID_hpEgressRateLimitPortPrctTable` hpEgressRateLimitPortPrctTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3)
    `static String` | `OID_hpEgressRateLimitPortPrctTable_0` hpEgressRateLimitPortPrctTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).0
    `static String` | `OID_hpEgressRateLimitPortSingleControlBps` hpEgressRateLimitPortSingleControlBps : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortSingleControlBps(4)
    `static String` | `OID_hpEgressRateLimitPortSingleControlBps_0` hpEgressRateLimitPortSingleControlBps.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortSingleControlBps(4).0
    `static String` | `OID_hpEgressRateLimitPortSingleControlKbps` hpEgressRateLimitPortSingleControlKbps : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortSingleControlKbps(5)
    `static String` | `OID_hpEgressRateLimitPortSingleControlKbps_0` hpEgressRateLimitPortSingleControlKbps.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortSingleControlKbps(5).0
    `static String` | `OID_hpEgressRateLimitPortSingleControlPrct` hpEgressRateLimitPortSingleControlPrct : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortSingleControlPrct(3)
    `static String` | `OID_hpEgressRateLimitPortSingleControlPrct_0` hpEgressRateLimitPortSingleControlPrct.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortSingleControlPrct(3).0
    `static String` | `OID_hpicfAdmin` hpicfAdmin : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
    `static String` | `OID_hpicfAdmin_0` hpicfAdmin.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
    `static String` | `OID_hpicfBWMinEgressObjects` hpicfBWMinEgressObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2)
    `static String` | `OID_hpicfBWMinEgressObjects_0` hpicfBWMinEgressObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).0
    `static String` | `OID_hpicfBWMinIngressObjects` hpicfBWMinIngressObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3)
    `static String` | `OID_hpicfBWMinIngressObjects_0` hpicfBWMinIngressObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).0
    `static String` | `OID_hpicfICMPRateLimitObjects` hpicfICMPRateLimitObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1)
    `static String` | `OID_hpicfICMPRateLimitObjects_0` hpicfICMPRateLimitObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).0
    `static String` | `OID_hpicfIngressBcastLimitPortObjects` hpicfIngressBcastLimitPortObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6)
    `static String` | `OID_hpicfIngressBcastLimitPortObjects_0` hpicfIngressBcastLimitPortObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).0
    `static String` | `OID_hpicfIngressMcastLimitPortObjects` hpicfIngressMcastLimitPortObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7)
    `static String` | `OID_hpicfIngressMcastLimitPortObjects_0` hpicfIngressMcastLimitPortObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).0
    `static String` | `OID_hpicfIngressRateLimitPortObjects` hpicfIngressRateLimitPortObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5)
    `static String` | `OID_hpicfIngressRateLimitPortObjects_0` hpicfIngressRateLimitPortObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).0
    `static String` | `OID_hpicfNotifications` hpicfNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12)
    `static String` | `OID_hpicfNotifications_0` hpicfNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).0
    `static String` | `OID_hpicfObjectModules` hpicfObjectModules : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
    `static String` | `OID_hpicfObjectModules_0` hpicfObjectModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
    `static String` | `OID_hpicfRateLimitCompliance` hpicfRateLimitCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitCompliances(2).hpicfRateLimitCompliance(1)
    `static String` | `OID_hpicfRateLimitCompliance_0` hpicfRateLimitCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitCompliances(2).hpicfRateLimitCompliance(1).0
    `static String` | `OID_hpicfRateLimitCompliance1` hpicfRateLimitCompliance1 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitCompliances(2).hpicfRateLimitCompliance1(2)
    `static String` | `OID_hpicfRateLimitCompliance1_0` hpicfRateLimitCompliance1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitCompliances(2).hpicfRateLimitCompliance1(2).0
    `static String` | `OID_hpicfRateLimitCompliances` hpicfRateLimitCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitCompliances(2)
    `static String` | `OID_hpicfRateLimitCompliances_0` hpicfRateLimitCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitCompliances(2).0
    `static String` | `OID_hpicfRateLimitConformance` hpicfRateLimitConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2)
    `static String` | `OID_hpicfRateLimitConformance_0` hpicfRateLimitConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).0
    `static String` | `OID_hpicfRateLimitGroups` hpicfRateLimitGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1)
    `static String` | `OID_hpicfRateLimitGroups_0` hpicfRateLimitGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).0
    `static String` | `OID_hpicfRateLimitMIB` hpicfRateLimitMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14)
    `static String` | `OID_hpicfRateLimitMIB_0` hpicfRateLimitMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).0
    `static String` | `OID_hpicfRateLimitObjects` hpicfRateLimitObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1)
    `static String` | `OID_hpicfRateLimitObjects_0` hpicfRateLimitObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).0
    `static String` | `OID_hpicfRateLimitPortObjects` hpicfRateLimitPortObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4)
    `static String` | `OID_hpicfRateLimitPortObjects_0` hpicfRateLimitPortObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).0
    `static String` | `OID_hpicfRateLimitTraps` hpicfRateLimitTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfRateLimitTraps(5)
    `static String` | `OID_hpicfRateLimitTraps_0` hpicfRateLimitTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfRateLimitTraps(5).0
    `static String` | `OID_hpicfRateLimitTrapsPrefix` hpicfRateLimitTrapsPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfRateLimitTraps(5).hpicfRateLimitTrapsPrefix(0)
    `static String` | `OID_hpicfRateLimitTrapsPrefix_0` hpicfRateLimitTrapsPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfRateLimitTraps(5).hpicfRateLimitTrapsPrefix(0).0
    `static String` | `OID_hpICMPRateLimitConfig` hpICMPRateLimitConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1)
    `static String` | `OID_hpICMPRateLimitConfig_0` hpICMPRateLimitConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).0
    `static String` | `OID_hpICMPRateLimitNotifyPortIndex` hpICMPRateLimitNotifyPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitNotifyPortIndex(2)
    `static String` | `OID_hpICMPRateLimitNotifyPortIndex_0` hpICMPRateLimitNotifyPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitNotifyPortIndex(2).0
    `static String` | `OID_hpICMPRateLimitPortAlarmFlag` hpICMPRateLimitPortAlarmFlag : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortAlarmFlag(4)
    `static String` | `OID_hpICMPRateLimitPortAlarmFlag_0` hpICMPRateLimitPortAlarmFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortAlarmFlag(4).0
    `static String` | `OID_hpICMPRateLimitPortConfigEntry` hpICMPRateLimitPortConfigEntry : HpICMPRateLimitPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1)
    `static String` | `OID_hpICMPRateLimitPortConfigEntry_0` hpICMPRateLimitPortConfigEntry.0 : HpICMPRateLimitPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).0
    `static String` | `OID_hpICMPRateLimitPortConfigGroup` hpICMPRateLimitPortConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpICMPRateLimitPortConfigGroup(1)
    `static String` | `OID_hpICMPRateLimitPortConfigGroup_0` hpICMPRateLimitPortConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpICMPRateLimitPortConfigGroup(1).0
    `static String` | `OID_hpICMPRateLimitPortConfigGroup2` hpICMPRateLimitPortConfigGroup2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpICMPRateLimitPortConfigGroup2(7)
    `static String` | `OID_hpICMPRateLimitPortConfigGroup2_0` hpICMPRateLimitPortConfigGroup2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpICMPRateLimitPortConfigGroup2(7).0
    `static String` | `OID_hpICMPRateLimitPortConfigIndex` hpICMPRateLimitPortConfigIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortConfigIndex(1)
    `static String` | `OID_hpICMPRateLimitPortConfigIndex_0` hpICMPRateLimitPortConfigIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortConfigIndex(1).0
    `static String` | `OID_hpICMPRateLimitPortConfigTable` hpICMPRateLimitPortConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1)
    `static String` | `OID_hpICMPRateLimitPortConfigTable_0` hpICMPRateLimitPortConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).0
    `static String` | `OID_hpICMPRateLimitPortControlMode` hpICMPRateLimitPortControlMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortControlMode(6)
    `static String` | `OID_hpICMPRateLimitPortControlMode_0` hpICMPRateLimitPortControlMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortControlMode(6).0
    `static String` | `OID_hpICMPRateLimitPortKbps` hpICMPRateLimitPortKbps : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortKbps(5)
    `static String` | `OID_hpICMPRateLimitPortKbps_0` hpICMPRateLimitPortKbps.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortKbps(5).0
    `static String` | `OID_hpICMPRateLimitPortNotification` hpICMPRateLimitPortNotification : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfRateLimitTraps(5).hpicfRateLimitTrapsPrefix(0).hpICMPRateLimitPortNotification(1)
    `static String` | `OID_hpICMPRateLimitPortNotification_0` hpICMPRateLimitPortNotification.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfRateLimitTraps(5).hpicfRateLimitTrapsPrefix(0).hpICMPRateLimitPortNotification(1).0
    `static String` | `OID_hpICMPRateLimitPortNotifyGroup` hpICMPRateLimitPortNotifyGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpICMPRateLimitPortNotifyGroup(2)
    `static String` | `OID_hpICMPRateLimitPortNotifyGroup_0` hpICMPRateLimitPortNotifyGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpICMPRateLimitPortNotifyGroup(2).0
    `static String` | `OID_hpICMPRateLimitPortPrct` hpICMPRateLimitPortPrct : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortPrct(3)
    `static String` | `OID_hpICMPRateLimitPortPrct_0` hpICMPRateLimitPortPrct.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortPrct(3).0
    `static String` | `OID_hpICMPRateLimitPortState` hpICMPRateLimitPortState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortState(2)
    `static String` | `OID_hpICMPRateLimitPortState_0` hpICMPRateLimitPortState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortState(2).0
    `static String` | `OID_hpIngressBcastLimitPortConfigEntry` hpIngressBcastLimitPortConfigEntry : HpIngressBcastLimitPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1)
    `static String` | `OID_hpIngressBcastLimitPortConfigEntry_0` hpIngressBcastLimitPortConfigEntry.0 : HpIngressBcastLimitPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).0
    `static String` | `OID_hpIngressBcastLimitPortConfigTable` hpIngressBcastLimitPortConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1)
    `static String` | `OID_hpIngressBcastLimitPortConfigTable_0` hpIngressBcastLimitPortConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).0
    `static String` | `OID_hpIngressBcastLimitPortControlMode` hpIngressBcastLimitPortControlMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).hpIngressBcastLimitPortControlMode(2)
    `static String` | `OID_hpIngressBcastLimitPortControlMode_0` hpIngressBcastLimitPortControlMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).hpIngressBcastLimitPortControlMode(2).0
    `static String` | `OID_hpIngressBcastLimitPortIndex` hpIngressBcastLimitPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).hpIngressBcastLimitPortIndex(1)
    `static String` | `OID_hpIngressBcastLimitPortIndex_0` hpIngressBcastLimitPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).hpIngressBcastLimitPortIndex(1).0
    `static String` | `OID_hpIngressBcastLimitPortSingleControlPrct` hpIngressBcastLimitPortSingleControlPrct : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).hpIngressBcastLimitPortSingleControlPrct(3)
    `static String` | `OID_hpIngressBcastLimitPortSingleControlPrct_0` hpIngressBcastLimitPortSingleControlPrct.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).hpIngressBcastLimitPortSingleControlPrct(3).0
    `static String` | `OID_hpIngressMcastLimitPortConfigEntry` hpIngressMcastLimitPortConfigEntry : HpIngressMcastLimitPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1)
    `static String` | `OID_hpIngressMcastLimitPortConfigEntry_0` hpIngressMcastLimitPortConfigEntry.0 : HpIngressMcastLimitPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).0
    `static String` | `OID_hpIngressMcastLimitPortConfigTable` hpIngressMcastLimitPortConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1)
    `static String` | `OID_hpIngressMcastLimitPortConfigTable_0` hpIngressMcastLimitPortConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).0
    `static String` | `OID_hpIngressMcastLimitPortControlMode` hpIngressMcastLimitPortControlMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).hpIngressMcastLimitPortControlMode(2)
    `static String` | `OID_hpIngressMcastLimitPortControlMode_0` hpIngressMcastLimitPortControlMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).hpIngressMcastLimitPortControlMode(2).0
    `static String` | `OID_hpIngressMcastLimitPortIndex` hpIngressMcastLimitPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).hpIngressMcastLimitPortIndex(1)
    `static String` | `OID_hpIngressMcastLimitPortIndex_0` hpIngressMcastLimitPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).hpIngressMcastLimitPortIndex(1).0
    `static String` | `OID_hpIngressMcastLimitPortSingleControlPrct` hpIngressMcastLimitPortSingleControlPrct : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).hpIngressMcastLimitPortSingleControlPrct(3)
    `static String` | `OID_hpIngressMcastLimitPortSingleControlPrct_0` hpIngressMcastLimitPortSingleControlPrct.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).hpIngressMcastLimitPortSingleControlPrct(3).0
    `static String` | `OID_hpIngressRateLimitPortBps` hpIngressRateLimitPortBps : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).hpIngressRateLimitPortBpsEntry(1).hpIngressRateLimitPortBps(2)
    `static String` | `OID_hpIngressRateLimitPortBps_0` hpIngressRateLimitPortBps.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).hpIngressRateLimitPortBpsEntry(1).hpIngressRateLimitPortBps(2).0
    `static String` | `OID_hpIngressRateLimitPortBpsEntry` hpIngressRateLimitPortBpsEntry : HpIngressRateLimitPortBpsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).hpIngressRateLimitPortBpsEntry(1)
    `static String` | `OID_hpIngressRateLimitPortBpsEntry_0` hpIngressRateLimitPortBpsEntry.0 : HpIngressRateLimitPortBpsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).hpIngressRateLimitPortBpsEntry(1).0
    `static String` | `OID_hpIngressRateLimitPortBpsQueue` hpIngressRateLimitPortBpsQueue : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).hpIngressRateLimitPortBpsEntry(1).hpIngressRateLimitPortBpsQueue(1)
    `static String` | `OID_hpIngressRateLimitPortBpsQueue_0` hpIngressRateLimitPortBpsQueue.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).hpIngressRateLimitPortBpsEntry(1).hpIngressRateLimitPortBpsQueue(1).0
    `static String` | `OID_hpIngressRateLimitPortBpsTable` hpIngressRateLimitPortBpsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4)
    `static String` | `OID_hpIngressRateLimitPortBpsTable_0` hpIngressRateLimitPortBpsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).0
    `static String` | `OID_hpIngressRateLimitPortConfigEntry` hpIngressRateLimitPortConfigEntry : HpIngressRateLimitPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1)
    `static String` | `OID_hpIngressRateLimitPortConfigEntry_0` hpIngressRateLimitPortConfigEntry.0 : HpIngressRateLimitPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).0
    `static String` | `OID_hpIngressRateLimitPortConfigGroup` hpIngressRateLimitPortConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpIngressRateLimitPortConfigGroup(6)
    `static String` | `OID_hpIngressRateLimitPortConfigGroup_0` hpIngressRateLimitPortConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpIngressRateLimitPortConfigGroup(6).0
    `static String` | `OID_hpIngressRateLimitPortConfigGroup2` hpIngressRateLimitPortConfigGroup2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpIngressRateLimitPortConfigGroup2(9)
    `static String` | `OID_hpIngressRateLimitPortConfigGroup2_0` hpIngressRateLimitPortConfigGroup2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpIngressRateLimitPortConfigGroup2(9).0
    `static String` | `OID_hpIngressRateLimitPortConfigTable` hpIngressRateLimitPortConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2)
    `static String` | `OID_hpIngressRateLimitPortConfigTable_0` hpIngressRateLimitPortConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).0
    `static String` | `OID_hpIngressRateLimitPortControlMode` hpIngressRateLimitPortControlMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortControlMode(2)
    `static String` | `OID_hpIngressRateLimitPortControlMode_0` hpIngressRateLimitPortControlMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortControlMode(2).0
    `static String` | `OID_hpIngressRateLimitPortIndex` hpIngressRateLimitPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortIndex(1)
    `static String` | `OID_hpIngressRateLimitPortIndex_0` hpIngressRateLimitPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortIndex(1).0
    `static String` | `OID_hpIngressRateLimitPortNumQueues` hpIngressRateLimitPortNumQueues : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortNumQueues(1)
    `static String` | `OID_hpIngressRateLimitPortNumQueues_0` hpIngressRateLimitPortNumQueues.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortNumQueues(1).0
    `static String` | `OID_hpIngressRateLimitPortPrct` hpIngressRateLimitPortPrct : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).hpIngressRateLimitPortPrctEntry(1).hpIngressRateLimitPortPrct(2)
    `static String` | `OID_hpIngressRateLimitPortPrct_0` hpIngressRateLimitPortPrct.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).hpIngressRateLimitPortPrctEntry(1).hpIngressRateLimitPortPrct(2).0
    `static String` | `OID_hpIngressRateLimitPortPrctEntry` hpIngressRateLimitPortPrctEntry : HpIngressRateLimitPortPrctEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).hpIngressRateLimitPortPrctEntry(1)
    `static String` | `OID_hpIngressRateLimitPortPrctEntry_0` hpIngressRateLimitPortPrctEntry.0 : HpIngressRateLimitPortPrctEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).hpIngressRateLimitPortPrctEntry(1).0
    `static String` | `OID_hpIngressRateLimitPortPrctQueue` hpIngressRateLimitPortPrctQueue : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).hpIngressRateLimitPortPrctEntry(1).hpIngressRateLimitPortPrctQueue(1)
    `static String` | `OID_hpIngressRateLimitPortPrctQueue_0` hpIngressRateLimitPortPrctQueue.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).hpIngressRateLimitPortPrctEntry(1).hpIngressRateLimitPortPrctQueue(1).0
    `static String` | `OID_hpIngressRateLimitPortPrctTable` hpIngressRateLimitPortPrctTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3)
    `static String` | `OID_hpIngressRateLimitPortPrctTable_0` hpIngressRateLimitPortPrctTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).0
    `static String` | `OID_hpIngressRateLimitPortSingleControlBps` hpIngressRateLimitPortSingleControlBps : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortSingleControlBps(4)
    `static String` | `OID_hpIngressRateLimitPortSingleControlBps_0` hpIngressRateLimitPortSingleControlBps.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortSingleControlBps(4).0
    `static String` | `OID_hpIngressRateLimitPortSingleControlKbps` hpIngressRateLimitPortSingleControlKbps : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortSingleControlKbps(5)
    `static String` | `OID_hpIngressRateLimitPortSingleControlKbps_0` hpIngressRateLimitPortSingleControlKbps.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortSingleControlKbps(5).0
    `static String` | `OID_hpIngressRateLimitPortSingleControlPrct` hpIngressRateLimitPortSingleControlPrct : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortSingleControlPrct(3)
    `static String` | `OID_hpIngressRateLimitPortSingleControlPrct_0` hpIngressRateLimitPortSingleControlPrct.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortSingleControlPrct(3).0
    `static String` | `OID_hpMcastLimitIngressPortConfig` hpMcastLimitIngressPortConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1)
    `static String` | `OID_hpMcastLimitIngressPortConfig_0` hpMcastLimitIngressPortConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).0
    `static String` | `OID_hpMcastLimitIngressPortConfigGroup` hpMcastLimitIngressPortConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpMcastLimitIngressPortConfigGroup(11)
    `static String` | `OID_hpMcastLimitIngressPortConfigGroup_0` hpMcastLimitIngressPortConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpMcastLimitIngressPortConfigGroup(11).0
    `static String` | `OID_hpRateLimitIngressPortConfig` hpRateLimitIngressPortConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1)
    `static String` | `OID_hpRateLimitIngressPortConfig_0` hpRateLimitIngressPortConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).0
    `static String` | `OID_hpRateLimitPortConfig` hpRateLimitPortConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1)
    `static String` | `OID_hpRateLimitPortConfig_0` hpRateLimitPortConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin

          static final String OID_hpicfAdmin

      hpicfAdmin : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin_0

          static final String OID_hpicfAdmin_0

      hpicfAdmin.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules

          static final String OID_hpicfObjectModules

      hpicfObjectModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules_0

          static final String OID_hpicfObjectModules_0

      hpicfObjectModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitMIB

          static final String OID_hpicfRateLimitMIB

      hpicfRateLimitMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14)
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitMIB_0

          static final String OID_hpicfRateLimitMIB_0

      hpicfRateLimitMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitObjects

          static final String OID_hpicfRateLimitObjects

      hpicfRateLimitObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitObjects_0

          static final String OID_hpicfRateLimitObjects_0

      hpicfRateLimitObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfICMPRateLimitObjects

          static final String OID_hpicfICMPRateLimitObjects

      hpicfICMPRateLimitObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfICMPRateLimitObjects_0

          static final String OID_hpicfICMPRateLimitObjects_0

      hpicfICMPRateLimitObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitConfig

          static final String OID_hpICMPRateLimitConfig

      hpICMPRateLimitConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitConfig_0

          static final String OID_hpICMPRateLimitConfig_0

      hpICMPRateLimitConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortConfigTable

          static final String OID_hpICMPRateLimitPortConfigTable

      hpICMPRateLimitPortConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortConfigTable_0

          static final String OID_hpICMPRateLimitPortConfigTable_0

      hpICMPRateLimitPortConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortConfigEntry

          static final String OID_hpICMPRateLimitPortConfigEntry

      hpICMPRateLimitPortConfigEntry : HpICMPRateLimitPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortConfigEntry_0

          static final String OID_hpICMPRateLimitPortConfigEntry_0

      hpICMPRateLimitPortConfigEntry.0 : HpICMPRateLimitPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortConfigIndex

          static final String OID_hpICMPRateLimitPortConfigIndex

      hpICMPRateLimitPortConfigIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortConfigIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortConfigIndex_0

          static final String OID_hpICMPRateLimitPortConfigIndex_0

      hpICMPRateLimitPortConfigIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortConfigIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortState

          static final String OID_hpICMPRateLimitPortState

      hpICMPRateLimitPortState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortState(2)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortState_0

          static final String OID_hpICMPRateLimitPortState_0

      hpICMPRateLimitPortState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortState(2).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortPrct

          static final String OID_hpICMPRateLimitPortPrct

      hpICMPRateLimitPortPrct : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortPrct(3)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortPrct_0

          static final String OID_hpICMPRateLimitPortPrct_0

      hpICMPRateLimitPortPrct.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortPrct(3).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortAlarmFlag

          static final String OID_hpICMPRateLimitPortAlarmFlag

      hpICMPRateLimitPortAlarmFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortAlarmFlag(4)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortAlarmFlag_0

          static final String OID_hpICMPRateLimitPortAlarmFlag_0

      hpICMPRateLimitPortAlarmFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortAlarmFlag(4).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortKbps

          static final String OID_hpICMPRateLimitPortKbps

      hpICMPRateLimitPortKbps : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortKbps(5)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortKbps_0

          static final String OID_hpICMPRateLimitPortKbps_0

      hpICMPRateLimitPortKbps.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortKbps(5).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortControlMode

          static final String OID_hpICMPRateLimitPortControlMode

      hpICMPRateLimitPortControlMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortControlMode(6)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortControlMode_0

          static final String OID_hpICMPRateLimitPortControlMode_0

      hpICMPRateLimitPortControlMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitConfig(1).hpICMPRateLimitPortConfigTable(1).hpICMPRateLimitPortConfigEntry(1).hpICMPRateLimitPortControlMode(6).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitNotifyPortIndex

          static final String OID_hpICMPRateLimitNotifyPortIndex

      hpICMPRateLimitNotifyPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitNotifyPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitNotifyPortIndex_0

          static final String OID_hpICMPRateLimitNotifyPortIndex_0

      hpICMPRateLimitNotifyPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfICMPRateLimitObjects(1).hpICMPRateLimitNotifyPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBWMinEgressObjects

          static final String OID_hpicfBWMinEgressObjects

      hpicfBWMinEgressObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBWMinEgressObjects_0

          static final String OID_hpicfBWMinEgressObjects_0

      hpicfBWMinEgressObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortConfig

          static final String OID_hpBWMinEgressPortConfig

      hpBWMinEgressPortConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortConfig_0

          static final String OID_hpBWMinEgressPortConfig_0

      hpBWMinEgressPortConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortNumQueues

          static final String OID_hpBWMinEgressPortNumQueues

      hpBWMinEgressPortNumQueues : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortNumQueues(1)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortNumQueues_0

          static final String OID_hpBWMinEgressPortNumQueues_0

      hpBWMinEgressPortNumQueues.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortNumQueues(1).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortPrctTable

          static final String OID_hpBWMinEgressPortPrctTable

      hpBWMinEgressPortPrctTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortPrctTable_0

          static final String OID_hpBWMinEgressPortPrctTable_0

      hpBWMinEgressPortPrctTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortPrctEntry

          static final String OID_hpBWMinEgressPortPrctEntry

      hpBWMinEgressPortPrctEntry : HpBWMinEgressPortPrctEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).hpBWMinEgressPortPrctEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortPrctEntry_0

          static final String OID_hpBWMinEgressPortPrctEntry_0

      hpBWMinEgressPortPrctEntry.0 : HpBWMinEgressPortPrctEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).hpBWMinEgressPortPrctEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortPrctQueue

          static final String OID_hpBWMinEgressPortPrctQueue

      hpBWMinEgressPortPrctQueue : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).hpBWMinEgressPortPrctEntry(1).hpBWMinEgressPortPrctQueue(1)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortPrctQueue_0

          static final String OID_hpBWMinEgressPortPrctQueue_0

      hpBWMinEgressPortPrctQueue.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).hpBWMinEgressPortPrctEntry(1).hpBWMinEgressPortPrctQueue(1).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortPrct

          static final String OID_hpBWMinEgressPortPrct

      hpBWMinEgressPortPrct : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).hpBWMinEgressPortPrctEntry(1).hpBWMinEgressPortPrct(2)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortPrct_0

          static final String OID_hpBWMinEgressPortPrct_0

      hpBWMinEgressPortPrct.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinEgressObjects(2).hpBWMinEgressPortConfig(1).hpBWMinEgressPortPrctTable(2).hpBWMinEgressPortPrctEntry(1).hpBWMinEgressPortPrct(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBWMinIngressObjects

          static final String OID_hpicfBWMinIngressObjects

      hpicfBWMinIngressObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfBWMinIngressObjects_0

          static final String OID_hpicfBWMinIngressObjects_0

      hpicfBWMinIngressObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortConfig

          static final String OID_hpBWMinIngressPortConfig

      hpBWMinIngressPortConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortConfig_0

          static final String OID_hpBWMinIngressPortConfig_0

      hpBWMinIngressPortConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortNumQueues

          static final String OID_hpBWMinIngressPortNumQueues

      hpBWMinIngressPortNumQueues : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortNumQueues(1)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortNumQueues_0

          static final String OID_hpBWMinIngressPortNumQueues_0

      hpBWMinIngressPortNumQueues.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortNumQueues(1).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortPrctTable

          static final String OID_hpBWMinIngressPortPrctTable

      hpBWMinIngressPortPrctTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortPrctTable_0

          static final String OID_hpBWMinIngressPortPrctTable_0

      hpBWMinIngressPortPrctTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortPrctEntry

          static final String OID_hpBWMinIngressPortPrctEntry

      hpBWMinIngressPortPrctEntry : HpBWMinIngressPortPrctEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).hpBWMinIngressPortPrctEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortPrctEntry_0

          static final String OID_hpBWMinIngressPortPrctEntry_0

      hpBWMinIngressPortPrctEntry.0 : HpBWMinIngressPortPrctEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).hpBWMinIngressPortPrctEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortPrctQueue

          static final String OID_hpBWMinIngressPortPrctQueue

      hpBWMinIngressPortPrctQueue : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).hpBWMinIngressPortPrctEntry(1).hpBWMinIngressPortPrctQueue(1)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortPrctQueue_0

          static final String OID_hpBWMinIngressPortPrctQueue_0

      hpBWMinIngressPortPrctQueue.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).hpBWMinIngressPortPrctEntry(1).hpBWMinIngressPortPrctQueue(1).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortPrct

          static final String OID_hpBWMinIngressPortPrct

      hpBWMinIngressPortPrct : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).hpBWMinIngressPortPrctEntry(1).hpBWMinIngressPortPrct(2)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortPrct_0

          static final String OID_hpBWMinIngressPortPrct_0

      hpBWMinIngressPortPrct.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfBWMinIngressObjects(3).hpBWMinIngressPortConfig(1).hpBWMinIngressPortPrctTable(2).hpBWMinIngressPortPrctEntry(1).hpBWMinIngressPortPrct(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitPortObjects

          static final String OID_hpicfRateLimitPortObjects

      hpicfRateLimitPortObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitPortObjects_0

          static final String OID_hpicfRateLimitPortObjects_0

      hpicfRateLimitPortObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).0
      See Also:
        Constant Field Values

    - #### OID_hpRateLimitPortConfig

          static final String OID_hpRateLimitPortConfig

      hpRateLimitPortConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpRateLimitPortConfig_0

          static final String OID_hpRateLimitPortConfig_0

      hpRateLimitPortConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortNumQueues

          static final String OID_hpEgressRateLimitPortNumQueues

      hpEgressRateLimitPortNumQueues : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortNumQueues(1)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortNumQueues_0

          static final String OID_hpEgressRateLimitPortNumQueues_0

      hpEgressRateLimitPortNumQueues.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortNumQueues(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortConfigTable

          static final String OID_hpEgressRateLimitPortConfigTable

      hpEgressRateLimitPortConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortConfigTable_0

          static final String OID_hpEgressRateLimitPortConfigTable_0

      hpEgressRateLimitPortConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortConfigEntry

          static final String OID_hpEgressRateLimitPortConfigEntry

      hpEgressRateLimitPortConfigEntry : HpEgressRateLimitPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortConfigEntry_0

          static final String OID_hpEgressRateLimitPortConfigEntry_0

      hpEgressRateLimitPortConfigEntry.0 : HpEgressRateLimitPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortIndex

          static final String OID_hpEgressRateLimitPortIndex

      hpEgressRateLimitPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortIndex_0

          static final String OID_hpEgressRateLimitPortIndex_0

      hpEgressRateLimitPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortControlMode

          static final String OID_hpEgressRateLimitPortControlMode

      hpEgressRateLimitPortControlMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortControlMode(2)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortControlMode_0

          static final String OID_hpEgressRateLimitPortControlMode_0

      hpEgressRateLimitPortControlMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortControlMode(2).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortSingleControlPrct

          static final String OID_hpEgressRateLimitPortSingleControlPrct

      hpEgressRateLimitPortSingleControlPrct : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortSingleControlPrct(3)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortSingleControlPrct_0

          static final String OID_hpEgressRateLimitPortSingleControlPrct_0

      hpEgressRateLimitPortSingleControlPrct.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortSingleControlPrct(3).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortSingleControlBps

          static final String OID_hpEgressRateLimitPortSingleControlBps

      hpEgressRateLimitPortSingleControlBps : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortSingleControlBps(4)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortSingleControlBps_0

          static final String OID_hpEgressRateLimitPortSingleControlBps_0

      hpEgressRateLimitPortSingleControlBps.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortSingleControlBps(4).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortSingleControlKbps

          static final String OID_hpEgressRateLimitPortSingleControlKbps

      hpEgressRateLimitPortSingleControlKbps : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortSingleControlKbps(5)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortSingleControlKbps_0

          static final String OID_hpEgressRateLimitPortSingleControlKbps_0

      hpEgressRateLimitPortSingleControlKbps.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortConfigTable(2).hpEgressRateLimitPortConfigEntry(1).hpEgressRateLimitPortSingleControlKbps(5).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortPrctTable

          static final String OID_hpEgressRateLimitPortPrctTable

      hpEgressRateLimitPortPrctTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortPrctTable_0

          static final String OID_hpEgressRateLimitPortPrctTable_0

      hpEgressRateLimitPortPrctTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortPrctEntry

          static final String OID_hpEgressRateLimitPortPrctEntry

      hpEgressRateLimitPortPrctEntry : HpEgressRateLimitPortPrctEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).hpEgressRateLimitPortPrctEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortPrctEntry_0

          static final String OID_hpEgressRateLimitPortPrctEntry_0

      hpEgressRateLimitPortPrctEntry.0 : HpEgressRateLimitPortPrctEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).hpEgressRateLimitPortPrctEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortPrctQueue

          static final String OID_hpEgressRateLimitPortPrctQueue

      hpEgressRateLimitPortPrctQueue : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).hpEgressRateLimitPortPrctEntry(1).hpEgressRateLimitPortPrctQueue(1)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortPrctQueue_0

          static final String OID_hpEgressRateLimitPortPrctQueue_0

      hpEgressRateLimitPortPrctQueue.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).hpEgressRateLimitPortPrctEntry(1).hpEgressRateLimitPortPrctQueue(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortPrct

          static final String OID_hpEgressRateLimitPortPrct

      hpEgressRateLimitPortPrct : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).hpEgressRateLimitPortPrctEntry(1).hpEgressRateLimitPortPrct(2)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortPrct_0

          static final String OID_hpEgressRateLimitPortPrct_0

      hpEgressRateLimitPortPrct.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortPrctTable(3).hpEgressRateLimitPortPrctEntry(1).hpEgressRateLimitPortPrct(2).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortBpsTable

          static final String OID_hpEgressRateLimitPortBpsTable

      hpEgressRateLimitPortBpsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortBpsTable_0

          static final String OID_hpEgressRateLimitPortBpsTable_0

      hpEgressRateLimitPortBpsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortBpsEntry

          static final String OID_hpEgressRateLimitPortBpsEntry

      hpEgressRateLimitPortBpsEntry : HpEgressRateLimitPortBpsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).hpEgressRateLimitPortBpsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortBpsEntry_0

          static final String OID_hpEgressRateLimitPortBpsEntry_0

      hpEgressRateLimitPortBpsEntry.0 : HpEgressRateLimitPortBpsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).hpEgressRateLimitPortBpsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortBpsQueue

          static final String OID_hpEgressRateLimitPortBpsQueue

      hpEgressRateLimitPortBpsQueue : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).hpEgressRateLimitPortBpsEntry(1).hpEgressRateLimitPortBpsQueue(1)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortBpsQueue_0

          static final String OID_hpEgressRateLimitPortBpsQueue_0

      hpEgressRateLimitPortBpsQueue.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).hpEgressRateLimitPortBpsEntry(1).hpEgressRateLimitPortBpsQueue(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortBps

          static final String OID_hpEgressRateLimitPortBps

      hpEgressRateLimitPortBps : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).hpEgressRateLimitPortBpsEntry(1).hpEgressRateLimitPortBps(2)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortBps_0

          static final String OID_hpEgressRateLimitPortBps_0

      hpEgressRateLimitPortBps.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfRateLimitPortObjects(4).hpRateLimitPortConfig(1).hpEgressRateLimitPortBpsTable(4).hpEgressRateLimitPortBpsEntry(1).hpEgressRateLimitPortBps(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIngressRateLimitPortObjects

          static final String OID_hpicfIngressRateLimitPortObjects

      hpicfIngressRateLimitPortObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIngressRateLimitPortObjects_0

          static final String OID_hpicfIngressRateLimitPortObjects_0

      hpicfIngressRateLimitPortObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).0
      See Also:
        Constant Field Values

    - #### OID_hpRateLimitIngressPortConfig

          static final String OID_hpRateLimitIngressPortConfig

      hpRateLimitIngressPortConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpRateLimitIngressPortConfig_0

          static final String OID_hpRateLimitIngressPortConfig_0

      hpRateLimitIngressPortConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortNumQueues

          static final String OID_hpIngressRateLimitPortNumQueues

      hpIngressRateLimitPortNumQueues : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortNumQueues(1)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortNumQueues_0

          static final String OID_hpIngressRateLimitPortNumQueues_0

      hpIngressRateLimitPortNumQueues.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortNumQueues(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortConfigTable

          static final String OID_hpIngressRateLimitPortConfigTable

      hpIngressRateLimitPortConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortConfigTable_0

          static final String OID_hpIngressRateLimitPortConfigTable_0

      hpIngressRateLimitPortConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortConfigEntry

          static final String OID_hpIngressRateLimitPortConfigEntry

      hpIngressRateLimitPortConfigEntry : HpIngressRateLimitPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortConfigEntry_0

          static final String OID_hpIngressRateLimitPortConfigEntry_0

      hpIngressRateLimitPortConfigEntry.0 : HpIngressRateLimitPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortIndex

          static final String OID_hpIngressRateLimitPortIndex

      hpIngressRateLimitPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortIndex_0

          static final String OID_hpIngressRateLimitPortIndex_0

      hpIngressRateLimitPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortControlMode

          static final String OID_hpIngressRateLimitPortControlMode

      hpIngressRateLimitPortControlMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortControlMode(2)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortControlMode_0

          static final String OID_hpIngressRateLimitPortControlMode_0

      hpIngressRateLimitPortControlMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortControlMode(2).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortSingleControlPrct

          static final String OID_hpIngressRateLimitPortSingleControlPrct

      hpIngressRateLimitPortSingleControlPrct : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortSingleControlPrct(3)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortSingleControlPrct_0

          static final String OID_hpIngressRateLimitPortSingleControlPrct_0

      hpIngressRateLimitPortSingleControlPrct.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortSingleControlPrct(3).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortSingleControlBps

          static final String OID_hpIngressRateLimitPortSingleControlBps

      hpIngressRateLimitPortSingleControlBps : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortSingleControlBps(4)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortSingleControlBps_0

          static final String OID_hpIngressRateLimitPortSingleControlBps_0

      hpIngressRateLimitPortSingleControlBps.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortSingleControlBps(4).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortSingleControlKbps

          static final String OID_hpIngressRateLimitPortSingleControlKbps

      hpIngressRateLimitPortSingleControlKbps : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortSingleControlKbps(5)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortSingleControlKbps_0

          static final String OID_hpIngressRateLimitPortSingleControlKbps_0

      hpIngressRateLimitPortSingleControlKbps.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortConfigTable(2).hpIngressRateLimitPortConfigEntry(1).hpIngressRateLimitPortSingleControlKbps(5).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortPrctTable

          static final String OID_hpIngressRateLimitPortPrctTable

      hpIngressRateLimitPortPrctTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortPrctTable_0

          static final String OID_hpIngressRateLimitPortPrctTable_0

      hpIngressRateLimitPortPrctTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortPrctEntry

          static final String OID_hpIngressRateLimitPortPrctEntry

      hpIngressRateLimitPortPrctEntry : HpIngressRateLimitPortPrctEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).hpIngressRateLimitPortPrctEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortPrctEntry_0

          static final String OID_hpIngressRateLimitPortPrctEntry_0

      hpIngressRateLimitPortPrctEntry.0 : HpIngressRateLimitPortPrctEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).hpIngressRateLimitPortPrctEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortPrctQueue

          static final String OID_hpIngressRateLimitPortPrctQueue

      hpIngressRateLimitPortPrctQueue : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).hpIngressRateLimitPortPrctEntry(1).hpIngressRateLimitPortPrctQueue(1)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortPrctQueue_0

          static final String OID_hpIngressRateLimitPortPrctQueue_0

      hpIngressRateLimitPortPrctQueue.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).hpIngressRateLimitPortPrctEntry(1).hpIngressRateLimitPortPrctQueue(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortPrct

          static final String OID_hpIngressRateLimitPortPrct

      hpIngressRateLimitPortPrct : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).hpIngressRateLimitPortPrctEntry(1).hpIngressRateLimitPortPrct(2)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortPrct_0

          static final String OID_hpIngressRateLimitPortPrct_0

      hpIngressRateLimitPortPrct.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortPrctTable(3).hpIngressRateLimitPortPrctEntry(1).hpIngressRateLimitPortPrct(2).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortBpsTable

          static final String OID_hpIngressRateLimitPortBpsTable

      hpIngressRateLimitPortBpsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortBpsTable_0

          static final String OID_hpIngressRateLimitPortBpsTable_0

      hpIngressRateLimitPortBpsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortBpsEntry

          static final String OID_hpIngressRateLimitPortBpsEntry

      hpIngressRateLimitPortBpsEntry : HpIngressRateLimitPortBpsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).hpIngressRateLimitPortBpsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortBpsEntry_0

          static final String OID_hpIngressRateLimitPortBpsEntry_0

      hpIngressRateLimitPortBpsEntry.0 : HpIngressRateLimitPortBpsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).hpIngressRateLimitPortBpsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortBpsQueue

          static final String OID_hpIngressRateLimitPortBpsQueue

      hpIngressRateLimitPortBpsQueue : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).hpIngressRateLimitPortBpsEntry(1).hpIngressRateLimitPortBpsQueue(1)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortBpsQueue_0

          static final String OID_hpIngressRateLimitPortBpsQueue_0

      hpIngressRateLimitPortBpsQueue.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).hpIngressRateLimitPortBpsEntry(1).hpIngressRateLimitPortBpsQueue(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortBps

          static final String OID_hpIngressRateLimitPortBps

      hpIngressRateLimitPortBps : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).hpIngressRateLimitPortBpsEntry(1).hpIngressRateLimitPortBps(2)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortBps_0

          static final String OID_hpIngressRateLimitPortBps_0

      hpIngressRateLimitPortBps.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressRateLimitPortObjects(5).hpRateLimitIngressPortConfig(1).hpIngressRateLimitPortBpsTable(4).hpIngressRateLimitPortBpsEntry(1).hpIngressRateLimitPortBps(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIngressBcastLimitPortObjects

          static final String OID_hpicfIngressBcastLimitPortObjects

      hpicfIngressBcastLimitPortObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfIngressBcastLimitPortObjects_0

          static final String OID_hpicfIngressBcastLimitPortObjects_0

      hpicfIngressBcastLimitPortObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).0
      See Also:
        Constant Field Values

    - #### OID_hpBcastLimitIngressPortConfig

          static final String OID_hpBcastLimitIngressPortConfig

      hpBcastLimitIngressPortConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpBcastLimitIngressPortConfig_0

          static final String OID_hpBcastLimitIngressPortConfig_0

      hpBcastLimitIngressPortConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressBcastLimitPortConfigTable

          static final String OID_hpIngressBcastLimitPortConfigTable

      hpIngressBcastLimitPortConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpIngressBcastLimitPortConfigTable_0

          static final String OID_hpIngressBcastLimitPortConfigTable_0

      hpIngressBcastLimitPortConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressBcastLimitPortConfigEntry

          static final String OID_hpIngressBcastLimitPortConfigEntry

      hpIngressBcastLimitPortConfigEntry : HpIngressBcastLimitPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpIngressBcastLimitPortConfigEntry_0

          static final String OID_hpIngressBcastLimitPortConfigEntry_0

      hpIngressBcastLimitPortConfigEntry.0 : HpIngressBcastLimitPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressBcastLimitPortIndex

          static final String OID_hpIngressBcastLimitPortIndex

      hpIngressBcastLimitPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).hpIngressBcastLimitPortIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpIngressBcastLimitPortIndex_0

          static final String OID_hpIngressBcastLimitPortIndex_0

      hpIngressBcastLimitPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).hpIngressBcastLimitPortIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressBcastLimitPortControlMode

          static final String OID_hpIngressBcastLimitPortControlMode

      hpIngressBcastLimitPortControlMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).hpIngressBcastLimitPortControlMode(2)
      See Also:
        Constant Field Values

    - #### OID_hpIngressBcastLimitPortControlMode_0

          static final String OID_hpIngressBcastLimitPortControlMode_0

      hpIngressBcastLimitPortControlMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).hpIngressBcastLimitPortControlMode(2).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressBcastLimitPortSingleControlPrct

          static final String OID_hpIngressBcastLimitPortSingleControlPrct

      hpIngressBcastLimitPortSingleControlPrct : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).hpIngressBcastLimitPortSingleControlPrct(3)
      See Also:
        Constant Field Values

    - #### OID_hpIngressBcastLimitPortSingleControlPrct_0

          static final String OID_hpIngressBcastLimitPortSingleControlPrct_0

      hpIngressBcastLimitPortSingleControlPrct.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressBcastLimitPortObjects(6).hpBcastLimitIngressPortConfig(1).hpIngressBcastLimitPortConfigTable(1).hpIngressBcastLimitPortConfigEntry(1).hpIngressBcastLimitPortSingleControlPrct(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIngressMcastLimitPortObjects

          static final String OID_hpicfIngressMcastLimitPortObjects

      hpicfIngressMcastLimitPortObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfIngressMcastLimitPortObjects_0

          static final String OID_hpicfIngressMcastLimitPortObjects_0

      hpicfIngressMcastLimitPortObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).0
      See Also:
        Constant Field Values

    - #### OID_hpMcastLimitIngressPortConfig

          static final String OID_hpMcastLimitIngressPortConfig

      hpMcastLimitIngressPortConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpMcastLimitIngressPortConfig_0

          static final String OID_hpMcastLimitIngressPortConfig_0

      hpMcastLimitIngressPortConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressMcastLimitPortConfigTable

          static final String OID_hpIngressMcastLimitPortConfigTable

      hpIngressMcastLimitPortConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpIngressMcastLimitPortConfigTable_0

          static final String OID_hpIngressMcastLimitPortConfigTable_0

      hpIngressMcastLimitPortConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressMcastLimitPortConfigEntry

          static final String OID_hpIngressMcastLimitPortConfigEntry

      hpIngressMcastLimitPortConfigEntry : HpIngressMcastLimitPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpIngressMcastLimitPortConfigEntry_0

          static final String OID_hpIngressMcastLimitPortConfigEntry_0

      hpIngressMcastLimitPortConfigEntry.0 : HpIngressMcastLimitPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressMcastLimitPortIndex

          static final String OID_hpIngressMcastLimitPortIndex

      hpIngressMcastLimitPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).hpIngressMcastLimitPortIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpIngressMcastLimitPortIndex_0

          static final String OID_hpIngressMcastLimitPortIndex_0

      hpIngressMcastLimitPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).hpIngressMcastLimitPortIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressMcastLimitPortControlMode

          static final String OID_hpIngressMcastLimitPortControlMode

      hpIngressMcastLimitPortControlMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).hpIngressMcastLimitPortControlMode(2)
      See Also:
        Constant Field Values

    - #### OID_hpIngressMcastLimitPortControlMode_0

          static final String OID_hpIngressMcastLimitPortControlMode_0

      hpIngressMcastLimitPortControlMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).hpIngressMcastLimitPortControlMode(2).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressMcastLimitPortSingleControlPrct

          static final String OID_hpIngressMcastLimitPortSingleControlPrct

      hpIngressMcastLimitPortSingleControlPrct : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).hpIngressMcastLimitPortSingleControlPrct(3)
      See Also:
        Constant Field Values

    - #### OID_hpIngressMcastLimitPortSingleControlPrct_0

          static final String OID_hpIngressMcastLimitPortSingleControlPrct_0

      hpIngressMcastLimitPortSingleControlPrct.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitObjects(1).hpicfIngressMcastLimitPortObjects(7).hpMcastLimitIngressPortConfig(1).hpIngressMcastLimitPortConfigTable(1).hpIngressMcastLimitPortConfigEntry(1).hpIngressMcastLimitPortSingleControlPrct(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitConformance

          static final String OID_hpicfRateLimitConformance

      hpicfRateLimitConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitConformance_0

          static final String OID_hpicfRateLimitConformance_0

      hpicfRateLimitConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitGroups

          static final String OID_hpicfRateLimitGroups

      hpicfRateLimitGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitGroups_0

          static final String OID_hpicfRateLimitGroups_0

      hpicfRateLimitGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortConfigGroup

          static final String OID_hpICMPRateLimitPortConfigGroup

      hpICMPRateLimitPortConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpICMPRateLimitPortConfigGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortConfigGroup_0

          static final String OID_hpICMPRateLimitPortConfigGroup_0

      hpICMPRateLimitPortConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpICMPRateLimitPortConfigGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortNotifyGroup

          static final String OID_hpICMPRateLimitPortNotifyGroup

      hpICMPRateLimitPortNotifyGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpICMPRateLimitPortNotifyGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortNotifyGroup_0

          static final String OID_hpICMPRateLimitPortNotifyGroup_0

      hpICMPRateLimitPortNotifyGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpICMPRateLimitPortNotifyGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortConfigGroup

          static final String OID_hpBWMinIngressPortConfigGroup

      hpBWMinIngressPortConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpBWMinIngressPortConfigGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinIngressPortConfigGroup_0

          static final String OID_hpBWMinIngressPortConfigGroup_0

      hpBWMinIngressPortConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpBWMinIngressPortConfigGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortConfigGroup

          static final String OID_hpBWMinEgressPortConfigGroup

      hpBWMinEgressPortConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpBWMinEgressPortConfigGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpBWMinEgressPortConfigGroup_0

          static final String OID_hpBWMinEgressPortConfigGroup_0

      hpBWMinEgressPortConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpBWMinEgressPortConfigGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortConfigGroup

          static final String OID_hpEgressRateLimitPortConfigGroup

      hpEgressRateLimitPortConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpEgressRateLimitPortConfigGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortConfigGroup_0

          static final String OID_hpEgressRateLimitPortConfigGroup_0

      hpEgressRateLimitPortConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpEgressRateLimitPortConfigGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortConfigGroup

          static final String OID_hpIngressRateLimitPortConfigGroup

      hpIngressRateLimitPortConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpIngressRateLimitPortConfigGroup(6)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortConfigGroup_0

          static final String OID_hpIngressRateLimitPortConfigGroup_0

      hpIngressRateLimitPortConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpIngressRateLimitPortConfigGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortConfigGroup2

          static final String OID_hpICMPRateLimitPortConfigGroup2

      hpICMPRateLimitPortConfigGroup2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpICMPRateLimitPortConfigGroup2(7)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortConfigGroup2_0

          static final String OID_hpICMPRateLimitPortConfigGroup2_0

      hpICMPRateLimitPortConfigGroup2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpICMPRateLimitPortConfigGroup2(7).0
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortConfigGroup2

          static final String OID_hpEgressRateLimitPortConfigGroup2

      hpEgressRateLimitPortConfigGroup2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpEgressRateLimitPortConfigGroup2(8)
      See Also:
        Constant Field Values

    - #### OID_hpEgressRateLimitPortConfigGroup2_0

          static final String OID_hpEgressRateLimitPortConfigGroup2_0

      hpEgressRateLimitPortConfigGroup2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpEgressRateLimitPortConfigGroup2(8).0
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortConfigGroup2

          static final String OID_hpIngressRateLimitPortConfigGroup2

      hpIngressRateLimitPortConfigGroup2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpIngressRateLimitPortConfigGroup2(9)
      See Also:
        Constant Field Values

    - #### OID_hpIngressRateLimitPortConfigGroup2_0

          static final String OID_hpIngressRateLimitPortConfigGroup2_0

      hpIngressRateLimitPortConfigGroup2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpIngressRateLimitPortConfigGroup2(9).0
      See Also:
        Constant Field Values

    - #### OID_hpBcastLimitIngressPortConfigGroup

          static final String OID_hpBcastLimitIngressPortConfigGroup

      hpBcastLimitIngressPortConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpBcastLimitIngressPortConfigGroup(10)
      See Also:
        Constant Field Values

    - #### OID_hpBcastLimitIngressPortConfigGroup_0

          static final String OID_hpBcastLimitIngressPortConfigGroup_0

      hpBcastLimitIngressPortConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpBcastLimitIngressPortConfigGroup(10).0
      See Also:
        Constant Field Values

    - #### OID_hpMcastLimitIngressPortConfigGroup

          static final String OID_hpMcastLimitIngressPortConfigGroup

      hpMcastLimitIngressPortConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpMcastLimitIngressPortConfigGroup(11)
      See Also:
        Constant Field Values

    - #### OID_hpMcastLimitIngressPortConfigGroup_0

          static final String OID_hpMcastLimitIngressPortConfigGroup_0

      hpMcastLimitIngressPortConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitGroups(1).hpMcastLimitIngressPortConfigGroup(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitCompliances

          static final String OID_hpicfRateLimitCompliances

      hpicfRateLimitCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitCompliances_0

          static final String OID_hpicfRateLimitCompliances_0

      hpicfRateLimitCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitCompliance

          static final String OID_hpicfRateLimitCompliance

      hpicfRateLimitCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitCompliances(2).hpicfRateLimitCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitCompliance_0

          static final String OID_hpicfRateLimitCompliance_0

      hpicfRateLimitCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitCompliances(2).hpicfRateLimitCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitCompliance1

          static final String OID_hpicfRateLimitCompliance1

      hpicfRateLimitCompliance1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitCompliances(2).hpicfRateLimitCompliance1(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitCompliance1_0

          static final String OID_hpicfRateLimitCompliance1_0

      hpicfRateLimitCompliance1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfRateLimitMIB(14).hpicfRateLimitConformance(2).hpicfRateLimitCompliances(2).hpicfRateLimitCompliance1(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifications

          static final String OID_hpicfNotifications

      hpicfNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifications_0

          static final String OID_hpicfNotifications_0

      hpicfNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitTraps

          static final String OID_hpicfRateLimitTraps

      hpicfRateLimitTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfRateLimitTraps(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitTraps_0

          static final String OID_hpicfRateLimitTraps_0

      hpicfRateLimitTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfRateLimitTraps(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitTrapsPrefix

          static final String OID_hpicfRateLimitTrapsPrefix

      hpicfRateLimitTrapsPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfRateLimitTraps(5).hpicfRateLimitTrapsPrefix(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfRateLimitTrapsPrefix_0

          static final String OID_hpicfRateLimitTrapsPrefix_0

      hpicfRateLimitTrapsPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfRateLimitTraps(5).hpicfRateLimitTrapsPrefix(0).0
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortNotification

          static final String OID_hpICMPRateLimitPortNotification

      hpICMPRateLimitPortNotification : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfRateLimitTraps(5).hpicfRateLimitTrapsPrefix(0).hpICMPRateLimitPortNotification(1)
      See Also:
        Constant Field Values

    - #### OID_hpICMPRateLimitPortNotification_0

          static final String OID_hpICMPRateLimitPortNotification_0

      hpICMPRateLimitPortNotification.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfRateLimitTraps(5).hpicfRateLimitTrapsPrefix(0).hpICMPRateLimitPortNotification(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.